richeyrose
Hiya,
I was wondering if you could give me access to a build of the plugin which has support for UE 4.21?
Best,
Richard
0 0
voxelfarmtorres
Yes of course. Would you mind sending a message to support@voxelfarm.com and we will take it from there?
0 0